Bug 99177 - sftp dont write log to lastlog and wtmp
sftp dont write log to lastlog and wtmp
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-15 11:12 EDT by Need Real Name
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-04 06:07:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-15 11:12:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
Sftp-server dont write the log to /var/log/wtmp and to /var/log/lastlog

Version-Release number of selected component (if applicable):
openssh-server-3.4p1-2

How reproducible:
Always

Steps to Reproduce:
1. connect the sftp server
2. last
3.
    

Actual Results:  dont see the log

Expected Results:  should see sftp log in the file

Additional info:
Comment 1 Tomas Mraz 2005-02-04 10:11:10 EST
Does it still happen on the current Fedora Core?
Comment 2 Tomas Mraz 2005-04-04 06:07:58 EDT
It seems to still happen with openssh-4.0p1 however this change should be done
upstream first before it can be applied to FC openssh package. Report it to
http://bugzilla.mindrot.org/

Note You need to log in before you can comment on or make changes to this bug.